.jackpot-wrapper {
    display: flex;
    vertical-align: middle;
    align-items: center
}

.jackpot-wrapper>img {
    width: 100%
}

.jackpot-wrapper>span {
    position: absolute;
    width: 100%;
    font-size: 5.0vw;
    z-index: 1;
}
.progressive-jackpot {
    position: relative;
    text-align: center;
    width: 100%;
    /* padding:0 10px; */
}
.progressive-jackpot img{
	width:100%;
	background-size:100% 100%;
}
.progressive-jackpot h2 {
    box-shadow: 0 3px 6px rgba(0,0,0,.16), 0 3px 6px rgba(110,80,20,.4), inset 0 -2px 5px 1px rgba(139,66,8,1), inset 0 -1px 1px 3px rgba(250,227,133,1);
    background-image: linear-gradient(160deg, #a54e07, #b47e11, #fef1a2, #bc881b, #a54e07);
    border: 1px solid #a55d07;
    color: #281b01;
    text-shadow: 0 2px 2px rgba(250, 227, 133, 1);
    z-index:3 !important;
}